Subject: tc-list Distributors for Cerf and GCS

From: "Mr A.J.A. LABOUCHERE" <[email-masked]>
Date: Mon, 10 Aug 1998 02:51:41 -0400

Re distributors for editions Cerf and GCS:  I don't know if they have
actual US distributors, but their volumes can be ordered from any serious
academic bookstore.  Two I often use for such orders are the Seminary Co-op
Bookstore, in Chicago (near the Div School), and Blackwells, in Oxford
(UK).

The more recent GCS volumes have been published by the Akademie Verlag; 
what has happened since reunification, I'm not sure.

--Petersen, Penn State Univ.